@charset "utf-8";

:root {
  --color-black: #222;
  --color-main: #610000;
  --color-main-text: #fff;
  --color-sub: #aa5454;
  --color-sub-text: #fff;
  --color-main-light: #e6cdcd;
  --color-required: #f20f01;
  --color-link: #068ab5;
  --color-header-text: #fff;
  --color-header-text-scroll: #222;
  --color-catchcopy-text: #fff;
  --color-about-text: #fff;
  --color-catchcopy-shadow: #3b0000;
  /*--color-overlay: rgba(10, 10, 10, 0.5);*/
  /*--color-background: #faebd7;*/

  --main-position: 50%;
}

/* --------------------------------------------------
	Resetting default margin and padding
-------------------------------------------------- */

/* !HTML5 elements
---------------------------------------------------------- */
header,
footer,
nav,
section,
aside,
article {
  display: block;
}

/* !Reseting
---------------------------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  -webkit-text-size-adjust: none;
  color: var(--color-black);
}
@media (max-width: 767px) {
  body {
    font-size: 14px;
  }
}

body,
div,
pre,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
th,
td,
input,
a,
textarea,
select,
span,
nav,
section,
header {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;
}
input,
textarea {
  margin: 0;
  font-size: 100%;
  appearance: none;
  -webkit-appearance: none;
  border: none;
  outline: none;
}
label {
  cursor: pointer;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
  font-size: 100%;
}
fieldset,
img {
  border: 0;
}
img {
  vertical-align: top;
  max-width: 100%;
}
address,
caption,
cite,
code,
dfn,
em,
th,
var {
  font-style: normal;
  font-weight: normal;
}
ol,
ul {
  list-style: none;
}
caption,
th {
  text-align: left;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
q:after,
q:before {
  content: "";
}
abbr,
acronym {
  border: 0;
}

/* !Layout
---------------------------------------------------------- */
html {
  overflow-y: scroll;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  scroll-behavior: smooth;
  scroll-padding-top: 150px;
}

/* link
------------------------------------------------ */
a {
  color: var(--color-black);
  text-decoration: none;
  transition: all 0.3s !important;
  -moz-transition: all 0.3s !important; /* Firefox */
  -webkit-transition: all 0.3s !important; /* Chrome&Safari */
}

a:hover {
  transition: all 0.3s !important;
  -moz-transition: all 0.3s !important; /* Firefox */
  -webkit-transition: all 0.3s !important; /* Chrome&Safari */
}

.op,
.op a,
.op img,
.op input {
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
.op:hover,
.op a:hover,
.op:hover img,
.op:hover input {
  opacity: 0.7;
  -webkit-opacity: 0.7;
  -moz-opacity: 0.7;
  filter: alpha(opacity=70); /* IE lt 8 */
  -ms-filter: "alpha(opacity=70)"; /* IE 8 */
  -webkit-transition: opacity 0.3s ease-out;
  -moz-transition: opacity 0.3s ease-out;
  -ms-transition: opacity 0.3s ease-out;
  transition: opacity 0.3s ease-out;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}
@media (max-width: 1024px) {
  .op:hover,
  .op a:hover,
  .op:hover img,
  .op:hover input {
    opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    filter: alpha(opacity=100); /* IE lt 8 */
    -ms-filter: "alpha(opacity=100)"; /* IE 8 */
  }
}

/* !fs
------------------------------------------------ */
.visible-pc {
  display: block !important;
}
.visible-tb {
  display: none !important;
}
.visible-sp {
  display: none !important;
}
.newline {
  display: none;
}

@media (max-width: 1024px) {
  .visible-pc {
    display: none !important;
  }
  .visible-tb {
    display: block !important;
  }
  .visible-sp {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .visible-pc {
    display: none !important;
  }
  .visible-tb {
    display: none !important;
  }
  .visible-sp {
    display: block !important;
  }
}

/* !fonts
------------------------------------------------ */
.fwb {
  font-weight: 700;
}

.vat {
  vertical-align: top !important;
}
.vam {
  vertical-align: middle !important;
}
.tac {
  text-align: center !important;
}
.tar {
  text-align: right !important;
}

/* wrapper
----------------------------------------------- */
#wrapper {
  overflow: hidden;
}
.inner {
  max-width: 1460px;
  margin: 0 auto;
  padding: 0 30px;
}
@media (max-width: 899px) {
  #wrapper {
    padding-top: 70px;
  }
}
@media (max-width: 767px) {
  .inner {
    padding: 0 15px;
  }
}

/* header
----------------------------------------------- */
.header {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 99;
  transition: ease 0.3s;
}
.header.is-scroll .header-wrap {
  background: rgba(255, 255, 255, 0.8);
}
@media screen and (min-width: 900px) {
  .header-wrap {
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    padding: 20px 30px;
    transition: ease 0.3s;
  }
  .header.is-scroll .header-wrap {
    padding: 15px 30px;
  }
}
@media screen and (max-width: 899px) {
  .header.is-scroll {
    opacity: 0.95;
  }
  .header-wrap {
    padding: 17.5px 22px;
  }
}
.header-logo {
  width: fit-content;
}
.header-logo img {
  max-height: 58px;
}
.header-logo a {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 700;
}
.header-logo a .logo-text {
  align-items: flex-end;
  gap: 5px;
}
.header[data-layout="1"] .header-logo .logo-text {
  display: flex;
}
.header[data-layout="2"] .header-logo a {
  display: flex;
  align-items: center;
  gap: 10px;
}
.header[data-layout="2"] .header-logo a .logo-text {
  display: grid;
  font-size: small;
  gap: 0px;
}
.header[data-layout="2"] .header-logo a .logo-text .header-logo__big {
  font-size: 1.6em;
}
.header-logo__small {
  font-size: 1.25em;
}
.header-logo__big {
  font-size: 1.5em;
}
@media screen and (min-width: 900px) {
  .header-logo {
    margin-right: auto;
  }
  .header-logo a {
    color: var(--color-header-text);
  }
  .is-scroll .header-logo a {
    color: var(--color-header-text-scroll);
  }
}
@media screen and (max-width: 899px) {
  .header-logo {
    font-size: smaller;
  }
  .header-logo img {
    max-height: 35px;
  }
  .header-logo a {
    height: 35px;
  }
  .header[data-layout="2"] .header-logo a .logo-text {
    font-size: smaller;
  }
}
.header-nav {
  display: flex;
}
.header-nav-menu a {
  font-weight: 700;
}
.header-nav-contact {
  position: relative;
  font-weight: 700;
  padding: 1.5em 3em;
  background: var(--color-sub);
  color: var(--color-sub-text);
  border-radius: 200px;
  transition: ease 0.3s;
  text-align: center;
  line-height: 1;
}
.header-nav-contact::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  border: 6px solid transparent;
  border-left-color: var(--color-sub-text);
  transform: translateY(-50%);
}
.header-nav-contact:hover {
  opacity: 0.5;
}
@media screen and (min-width: 900px) {
  .header-nav {
    align-items: center;
    font-size: 0.875em;
  }
  .header-nav-menu {
    display: flex;
    flex-wrap: nowrap;
    gap: 30px;
  }
  .header-nav-menu a {
    color: var(--color-header-text);
  }
  .header-nav-menu__item a:hover {
    text-decoration: underline;
  }
  .is-scroll .header-nav-menu a {
    color: var(--color-header-text-scroll);
  }
  .header-nav-contact {
    margin-left: 30px;
    min-width: 220px;
  }
}
@media screen and (max-width: 899px) {
  .header-nav {
    display: none;
  }
  .header-nav.is-open {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    background: var(--color-black);
    color: #fff;
    padding: 60px 30px 30px;
  }
  .header-nav-menu {
    display: flex;
    flex-direction: column;
  }
  .header-nav-menu__item {
    position: relative;
    border-bottom: 1px solid #fff;
  }
  .header-nav-menu__item:first-child {
    border-top: 1px solid #fff;
  }
  .header-nav-menu__item::after {
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    width: 8px;
    height: 8px;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    transform: rotate(45deg) translateY(-50%);
  }
  .header-nav-menu__item > a {
    display: block;
    padding: 1em 0;
    color: #fff;
  }
  .header-nav-contact {
    margin-top: 30px;
  }
}
.header-hamburger {
  display: none;
}
@media screen and (max-width: 899px) {
  .header-hamburger {
    display: block;
  }
  .header-hamburger {
    position: absolute;
    right: 40px;
    top: 35px;
  }
  .header-hamburger__button {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 90;
    position: relative;
  }
  .header-hamburger__button span,
  .header-hamburger__button span::before,
  .header-hamburger__button span::after {
    content: "";
    display: block;
    height: 2px;
    width: 25px;
    border-radius: 3px;
    background-color: var(--color-black);
    position: absolute;
    transition: 0.2s;
  }
  .is-scroll .header-hamburger__button span,
  .is-scroll .header-hamburger__button span::before,
  .is-scroll .header-hamburger__button span::after {
    background-color: var(--color-black);
    box-shadow: none;
  }
  .header-hamburger__button span::before {
    bottom: 8px;
  }
  .header-hamburger__button span::after {
    top: 8px;
  }
  #hamburger-check {
    display: none;
  }
  #hamburger-check:checked ~ .header-hamburger__button span {
    background-color: transparent;
    box-shadow: none;
  }
  #hamburger-check:checked ~ .header-hamburger__button span::before {
    bottom: 0;
    transform: rotate(45deg);
    box-shadow: none;
  }
  #hamburger-check:checked ~ .header-hamburger__button span::after {
    top: 0;
    transform: rotate(-45deg);
    box-shadow: none;
  }
  #hamburger-check:checked ~ .header-hamburger__button span::before,
  #hamburger-check:checked ~ .header-hamburger__button span::after {
    background-color: #fff;
  }
}

/* footer
----------------------------------------------- */
.footer {
  background: #000;
  color: #fff;
  text-align: center;
  padding: 30px;
  font-size: 0.875em;
}

/* block
----------------------------------------------- */
.block {
  position: relative;
}

/* comtxt
----------------------------------------------- */
.comtxt {
  line-height: 2;
}

/* !link
------------------------------------------------ */
.comlink {
  display: inline-block;
  color: var(--color-link);
  position: relative;
}
.comlink:before {
  position: absolute;
  content: "";
  background: var(--color-link);
  width: 100%;
  height: 2px;
  left: 0;
  bottom: 0;
  z-index: 0;
}
.comlink:hover:before {
  content: none;
}

/* !comtable
------------------------------------------------ */
.comtable {
  border-top: 1px #ccc solid;
  width: 100%;
}
.comtable th,
.comtable td {
  border-bottom: 1px #ccc solid;
  padding: 20px 10px;
  line-height: 2;
  vertical-align: top;
}
.comtable th {
  width: 26.5%;
  font-weight: 700;
}

@media (max-width: 767px) {
  .comtable th,
  .comtable td {
    padding: 15px 10px;
    display: block;
  }
  .comtable th {
    width: auto;
    border-bottom: none;
    padding-bottom: 0;
  }
  .comtable td {
    padding-top: 5px;
  }
}

/* H
----------------------------------------------- */
.hdl {
  font-size: 32px;
  line-height: 1.2;
  font-weight: 700;
  letter-spacing: 0.05em;
  text-align: center;
}
/*@media (max-width: 1024px) {
  .hdl {
    font-size: 38px;
  }
}*/
@media (max-width: 767px) {
  .hdl {
    font-size: 24px;
    letter-spacing: 0.05em;
  }
}

.hdm {
  font-size: 24px;
  line-height: 1.3;
  font-weight: 700;
  letter-spacing: 0.04em;
}
@media (max-width: 767px) {
  .hdm {
    font-size: 20px;
    letter-spacing: 0.05em;
  }
}

/* main
----------------------------------------------- */
.main {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100vh;
  position: relative;
}
.main::before {
  position: absolute;
  content: "";
  background: url(../img/mainimg.webp) center center no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
}
.maininner {
  position: relative;
  z-index: 1;
}
.main .maintit {
  font-size: 60px;
  font-weight: 700;
  color: var(--color-catchcopy-text);
  text-align: center;
  line-height: 1.5;
  margin-bottom: 20px;
  text-shadow:
    0 0 10px var(--color-catchcopy-shadow),
    0 0 10px var(--color-catchcopy-shadow),
    0 0 10px var(--color-catchcopy-shadow),
    0 0 5px var(--color-catchcopy-shadow),
    0 0 5px var(--color-catchcopy-shadow),
    0 0 5px var(--color-catchcopy-shadow);
}
.main .mainbtn {
  display: flex;
  justify-content: center;
}
.main .mainbtn a {
  position: relative;
  display: block;
  font-weight: 700;
  padding: 1.5em 3em;
  background: var(--color-sub);
  color: var(--color-sub-text);
  border-radius: 200px;
  transition: ease 0.3s;
  text-align: center;
  line-height: 1;
  width: fit-content;
  min-width: 280px;
}
.main .mainbtn a:before {
  content: "";
  position: absolute;
  top: 50%;
  right: 1em;
  border: 6px solid transparent;
  border-left-color: var(--color-sub-text);
  transform: translateY(-50%);
}
@media (max-width: 1400px) {
  .main .maintit {
    font-size: clamp(40px, 4vw, 55px);
  }
}
@media (max-width: 1024px) {
  .main {
    height: 75vh;
  }
  /*.main .maintit {
    font-size: clamp(32px, 4vw, 40px);
  }*/
}
@media (max-width: 767px) {
  .main {
    height: 60vh;
  }
  .main::before {
    background-position: var(--main-position) center;
  }
  .main .maintit {
    padding: 0 10px !important;
    font-size: clamp(28px, 6vw, 40px) !important;
  }
  .main .mainbtn a {
    font-size: 16px;
    padding: 1.25em 3em;
  }
}

/* first-content
----------------------------------------------- */
.first-content {
  position: relative;
}
.first-content::before {
  position: absolute;
  content: "";
  background: url(../img/bg.webp) center center no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
  left: 0;
}
.first-content::after {
  position: absolute;
  content: "";
  background: var(--color-main);
  opacity: 0.75;
  width: 100%;
  height: 100%;
  left: 0;
}
.first-content > .inner {
  position: relative;
  z-index: 1;
}
@media (min-width: 1200px) {
  .first-content::before,
  .first-content::after {
    top: -13%;
    clip-path: polygon(0 13%, 100% 0, 100% 87%, 0 100%);
  }
}
@media (max-width: 1199px) and (min-width: 1024px) {
  .first-content::before,
  .first-content::after {
    top: -10%;
    clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
  }
}
@media (max-width: 1023px) {
  .first-content::before,
  .first-content::after {
    top: -6%;
    clip-path: polygon(0 6%, 100% 0, 100% 94%, 0 100%);
  }
}

/* about
----------------------------------------------- */
.about {
  padding: 90px 0;
  position: relative;
  z-index: 1;
  color: var(--color-about-text);
}
.about .aboutbox {
  display: flex;
  align-items: flex-start;
}
.about .aboutbox .hdl {
  text-align: left;
  margin-bottom: 35px;
}
.about .abouttxt {
  text-align: justify;
  text-justify: inter-ideograph;
}
.about .abouttxt p + p {
  margin-top: 1em;
}
.about .aboutbox .aboutimg {
  width: 46.5%;
  margin-left: 3%;
  flex-shrink: 0;
  text-align: center;
}
.about .aboutbox .aboutcont {
  flex: 1;
}

@media (max-width: 1024px) {
  .about {
    padding: 60px 0;
  }
  .about .aboutbox {
    display: block;
  }
  .about .aboutbox .aboutimg {
    width: auto;
    margin: 50px 0 0;
  }
}
@media (max-width: 767px) {
  .about {
    padding: 45px 0;
  }
  .about .aboutbox .hdl {
    margin-bottom: 30px;
  }
  .about .aboutbox .aboutimg {
    margin: 30px 0 0;
  }
}

/* video
----------------------------------------------- */
.video {
  padding: 45px 30px 0 90px;
  position: relative;
  z-index: 1;
  color: var(--color-about-text);
}
.videoinner {
  max-width: 1000px;
  margin: 0 auto;
  position: relative;
}
.videotxt {
  margin-top: 40px;
  text-align: center;
}
.video-player {
  margin: 60px auto 0;
  max-width: 1000px;
  position: relative;
  cursor: pointer;
  transition: 0.3s;
}
.video-player img {
  width: 100%;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.05);
}
.video-player-button {
  width: 75px;
  height: 75px;
  background: var(--color-main);
  opacity: 0.8;
  position: absolute;
  border-radius: 100%;
  transition: 0.3s;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.video-player-button::before {
  position: absolute;
  content: "";
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-40%, -50%);
  border-style: solid;
  border-color: transparent transparent transparent var(--color-main-text);
  border-width: 15px 0 15px 25px;
  transition: 0.3s;
}
.video-player:hover {
  transform: translateY(10px);
}
.video-player:hover .video-player-button {
  opacity: 0.5;
}
.video-modal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
  background: rgba(0, 0, 0, 0.5);
  width: 100vw;
  height: 100vh;
  display: flex;
  overflow-y: scroll;
  visibility: hidden;
  opacity: 0;
  transition: 0.3s;
  cursor: pointer;
}
.video-modal.is-active {
  visibility: visible;
  opacity: 1;
}
.video-modal__wrap {
  width: 100%;
  max-width: 1200px;
  margin: auto;
  text-align: center;
  z-index: 1001;
  cursor: default;
}
.video-modal__wrap > div {
  max-width: 100% !important;
}
.is-modal-active {
  overflow-y: hidden;
}
@media (max-width: 1024px) {
  .video {
    padding: 80px 30px;
  }
}
@media (max-width: 767px) {
  .video {
    padding: 45px 15px 0;
  }
  .video .hdl {
    margin-bottom: 20px;
  }
}

/* feature
----------------------------------------------- */
.feature {
  margin-top: 170px;
}
.feature .hdl {
  margin-bottom: 40px;
}
.feattxt {
  text-align: center;
  margin-bottom: 65px;
}
.feature .featbox {
  display: flex;
  align-items: center;
  gap: 30px;
}
.feature .featbox + .featbox {
  margin-top: 90px;
  flex-direction: row-reverse;
}
.feature .featbox .featimg {
  width: 55.5%;
  max-width: 1060px;
  flex-shrink: 0;
  margin: 0 10px 0 0;
}
.feature .featbox + .featbox .featimg {
  margin: 0 0 0 10px;
}
.featbox:nth-of-type(odd) .featimg {
  clip-path: polygon(0 0, 0 100%, 90% 100%, 100% 0);
}
.featbox:nth-of-type(even) .featimg {
  clip-path: polygon(10% 0, 0 100%, 100% 100%, 100% 0);
}
.feature .featbox .featcont {
  width: 31%;
}
.feature .featbox .hdm {
  margin-bottom: 30px;
}

@media (min-width: 1025px) {
  .features {
    margin: 0 auto;
    max-width: 2000px;
  }
}
@media (max-width: 1024px) {
  .feature {
    margin-top: 100px;
  }
  .feature .featbox {
    flex-direction: column;
    align-items: flex-start;
  }
  .feature .featbox + .featbox {
    margin-top: 60px;
    flex-direction: column;
    align-items: flex-end;
  }
  .feature .featbox .featimg {
    width: 90%;
    margin: 0 0 30px;
  }
  .feature .featbox + .featbox .featimg {
    margin: 0 0 30px;
  }
  .feature .featbox .featcont {
    width: auto;
    padding: 0 30px;
  }
}
@media (max-width: 767px) {
  .feature {
    margin-top: 80px;
  }
  .feature .hdl {
    margin-bottom: 30px;
  }
  .feature .feattxt {
    margin-bottom: 20px;
  }
  .feature .featbox + .featbox {
    margin-top: 40px;
  }
  .feature .featbox .featcont {
    padding: 0 15px;
  }
  .feature .featbox .hdm {
    margin-bottom: 20px;
  }
}

/* company
----------------------------------------------- */
.company {
  margin-top: 160px;
}
.company .hdl {
  margin-bottom: 40px;
  color: var(--color-main);
}
.company .comptxt {
  text-align: center;
  margin-bottom: 50px;
}

@media (max-width: 1024px) {
  .company {
    margin-top: 100px;
  }
}
@media (max-width: 767px) {
  .company {
    margin-top: 80px;
  }
  .company .hdl {
    margin-bottom: 30px;
  }
  .company .comptxt {
    margin-bottom: 20px;
  }
}

/* recruit
----------------------------------------------- */
.recruit {
  margin-top: 160px;
}
.recruit .hdl {
  margin-bottom: 40px;
  color: var(--color-main);
}
.recruit .recinner {
  border: 12px solid var(--color-main-light);
  background: #fff;
  padding: 45px 60px 50px;
}
.recruit .hdm {
  text-align: center;
  margin-bottom: 25px;
  border-bottom: 1px #ccc solid;
  padding: 0 10px 15px;
}
.recruit .recbox {
  display: flex;
  align-items: flex-start;
  column-gap: 15px;
}
.recruit .recbox .reccont-left {
  width: 50%;
}
.recruit .recbox .reccont-right {
  width: 50%;
}
.recruit .recbox .recitem + .recitem {
  margin-top: 15px;
}
.recruit .recbox .recitem {
  display: flex;
  align-items: stretch;
}
.recruit .recbox .rectype {
  background: var(--color-main-light);
  font-weight: 700;
  line-height: 1.2;
  width: 170px;
  padding: 20px;
  margin-right: 10%;
  flex-shrink: 0;
}
.recruit .recbox .rectxt {
  align-self: center;
  line-height: 1.8;
  padding: 15px 0;
  word-break: break-word;
}

@media (max-width: 1024px) {
  .recruit {
    margin-top: 100px;
  }
  .recruit .recbox {
    display: block;
  }
  .recruit .recbox .reccont + .reccont {
    margin-top: 15px;
  }
  .recruit .recbox .reccont-left {
    width: 100%;
  }
  .recruit .recbox .reccont-right {
    width: 100%;
    margin-top: 15px;
  }
}
@media (max-width: 767px) {
  .recruit {
    margin-top: 80px;
  }
  .recruit .hdl {
    margin-bottom: 30px;
  }
  .recruit .recinner {
    border-width: 6px;
    padding: 30px 20px;
  }
  .recruit .hdm {
    margin-bottom: 20px;
  }
  .recruit .recbox .recitem {
    display: block;
  }
  .recruit .recbox .rectype {
    width: auto;
    padding: 10px;
    margin: 0;
  }
  .recruit .recbox .rectxt {
    padding: 10px;
  }
}

/* contact
----------------------------------------------- */
.contact {
  background: url(../img/bg.webp) center center no-repeat;
  background-size: cover;
  padding: 110px 0 135px;
  margin-top: 200px;
  position: relative;
}
.contact::after {
  position: absolute;
  content: "";
  background: var(--color-main);
  opacity: 0.75;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}
.contact > .inner {
  position: relative;
  z-index: 1;
}
.contact .hdl {
  color: var(--color-main-text);
}
.contact .ctatxt {
  margin-top: 40px;
  text-align: center;
  color: var(--color-main-text);
}
.contact .formbox {
  max-width: 740px;
  margin: 50px auto 0;
}
.contact .formbox .formlist li {
  margin-bottom: 40px;
}
.contact .formbox .formtit {
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  color: var(--color-main-text);
}
.contact .formbox .must {
  background: var(--color-required);
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 14px;
  line-height: 1;
  color: var(--color-main-text);
  width: 44px;
  height: 22px;
  margin-left: 5px;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.contact .formbox .formlist input[type="text"],
.contact .formbox .formlist input[type="email"],
.contact .formbox .formlist input[type="tel"] {
  background: #fff;
  width: 100%;
  height: 76px;
  padding: 20px 25px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.contact .formbox .formlist input::placeholder {
  color: #999;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
}
.contact .formbox .formlist textarea {
  width: 100%;
  height: 200px;
  background: #fff;
  padding: 20px 25px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.5;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  -ms-border-radius: 6px;
  -o-border-radius: 6px;
  border-radius: 6px;
}
.contact .formbox .formlist .radiobox {
  display: flex;
  align-items: center;
  color: #fff;
  column-gap: 18px;
  margin-top: 10px;
}
.contact .formbox .formlist .radiobox input[type="radio"] {
  width: 14px;
  height: 14px;
  background: #fff;
  margin-right: 10px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  position: relative;
}
.contact .formbox .formlist .radiobox input[type="radio"]:checked:before {
  position: absolute;
  content: "";
  background: var(--color-main);
  width: 8px;
  height: 8px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  z-index: 0;
}
.contact .formbox .formbtn {
  max-width: 246px;
  margin: 45px auto 0;
}
.contact .formbox .formbtn input[type="submit"] {
  width: 100%;
  height: 66px;
  background: var(--color-sub);
  text-align: center;
  font-size: 16px;
  color: var(--color-sub-text);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  cursor: pointer;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  -ms-border-radius: 40px;
  -o-border-radius: 40px;
  border-radius: 40px;
}
.contact__recaptcha {
  margin-top: 40px;
  font-size: 12px;
  text-align: center;
  color: var(--color-main-text);
}
.contact__recaptcha a {
  color: var(--color-main-text);
  text-decoration: underline;
}
.contact-policy {
  margin-top: 40px;
  background: #fff;
  padding: 20px 25px;
  border-radius: 6px;
  height: 250px;
  overflow-y: scroll;
  font-size: 0.875em;
}
.contact-policy h3 {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
  font-weight: 700;
}
.contact-policy ul,
.contact-policy ol,
.contact-policy p {
  margin-top: 0.5em;
}
.contact-policy dt {
  margin-top: 1.5em;
  font-weight: 700;
}
.contact-policy ul {
  list-style-type: disc;
  margin-left: 1.25em;
}
.contact-policy ol {
  list-style-type: decimal;
  margin-left: 1.25em;
}

@media (max-width: 1024px) {
  .contact {
    padding: 80px 0;
    margin-top: 100px;
  }
}
@media (max-width: 767px) {
  .contact {
    padding: 60px 0;
    margin-top: 100px;
  }
  .contact .ctatxt {
    margin-bottom: 30px;
  }
  .contact .formbox .formlist li {
    margin-bottom: 30px;
  }
  .contact .formbox .formtit {
    margin-bottom: 5px;
  }
  .contact .formbox .must {
    font-size: 12px;
  }
  .contact .formbox .formlist input[type="text"],
  .contact .formbox .formlist input[type="email"],
  .contact .formbox .formlist input[type="tel"] {
    height: 50px;
    padding: 10px;
    font-size: 14px;
  }
  .contact .formbox .formlist input::placeholder {
    font-size: 14px;
  }
  .contact .formbox .formlist textarea {
    height: 100px;
    padding: 10px;
    font-size: 14px;
  }
  .contact .formbox .formlist .radiobox {
    column-gap: 10px;
  }
  .contact .formbox .formbtn {
    max-width: 240px;
    margin: 30px auto 0;
  }
}

/* mailform
----------------------------------------------- */
.mailform {
  padding: 140px 0;
}
.mailform > .inner {
  max-width: 900px;
}
.mailform__title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
}
.mailform__text {
  margin-top: 30px;
  text-align: center;
}
.mailform__error {
  margin-top: 30px;
  background: #fff6f6;
  padding: 1.5em;
  text-align: center;
}
.mailform-table {
  margin-top: 30px;
  width: 100%;
  border-collapse: collapse;
}
.mailform-table th {
  border: 1px solid #ccc;
  padding: 1em 1.5em;
  font-size: 14px;
  font-weight: 700;
  background-color: #f4f4f4;
  width: 20%;
}
.mailform-table td {
  border: 1px solid #ccc;
  padding: 1em 1.5em;
  font-size: 14px;
}
.mailform-button {
  margin-top: 30px;
  display: flex;
  justify-content: center;
  gap: 20px;
}
.mailform-button__button {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 240px;
  height: 66px;
  background: var(--color-sub);
  text-align: center;
  font-size: 16px;
  color: var(--color-sub-text);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  cursor: pointer;
  border-radius: 40px;
  font-weight: 700;
}
.mailform-button input[type="submit"] {
  width: 100%;
  height: 66px;
  background: var(--color-sub);
  text-align: center;
  font-size: 16px;
  color: var(--color-sub-text);
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  cursor: pointer;
  border-radius: 40px;
  font-weight: 700;
}
.mailform-button input[type="button"] {
  width: 100%;
  height: 66px;
  background: #666;
  text-align: center;
  font-size: 16px;
  color: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  cursor: pointer;
  border-radius: 40px;
  font-weight: 700;
}
.mailform-button input[type="button"]:hover,
.mailform-button input[type="submit"]:hover {
  opacity: 0.7;
}
.mailform__recaptcha {
  margin-top: 20px;
  font-size: 12px;
  text-align: center;
}
.mailform__recaptcha a {
  text-decoration: underline;
}
@media (max-width: 767px) {
  .mailform-button {
    flex-direction: column;
    align-items: center;
  }
}

/* animation
----------------------------------------------- */

.animate-fadeIn {
  opacity: 0;
  transition: ease-in-out 1s;
  transform: translateY(50px);
}

.animate-fadeIn.is-animated {
  opacity: 1;
  transform: translateY(0);
}

.animate-fadeInLeft {
  opacity: 0;
  transition: ease-in-out 1s;
  transform: translateX(-100px);
}

.animate-fadeInLeft.is-animated {
  opacity: 1;
  transform: translateX(0);
}

.animate-fadeInRight {
  opacity: 0;
  transition: ease-in-out 1s;
  transform: translateX(100px);
}

.animate-fadeInRight.is-animated {
  opacity: 1;
  transform: translateX(0);
}

.grecaptcha-badge {
  visibility: hidden;
}

/* header-sns
----------------------------------------------- */
img.header-sns-logo {
  width: 40px;
}
ul.header-sns-menu {
  display: flex;
  flex-wrap: nowrap;
  gap: 20px;
  margin-left: 20px;
}
@media (max-width: 899px) {
  ul.header-sns-menu {
    display: flex;
    flex-wrap: nowrap;
    gap: 20px;
    padding: 1em 0;
    color: #fff;
    margin: 0 auto;
  }
}

/* security license
----------------------------------------------- */
.cert_container {
  display: flex;
  justify-content: center;
}
table.cert_table {
  width: 75%;
}
table.cert_table thead th {
  font-size: x-large;
  padding: 0.1em 1em;
}
table.cert_table th {
  border: 1px solid #333;
  padding: 0.5em 1em;
  font-weight: 700;
  text-align: center;
}
table.cert_table td {
  border: 1px solid #333;
  padding: 1em 1em;
  text-align: center;
  font-weight: 700;
}

@media (max-width: 1024px) {
  table.cert_table {
    width: 100%;
  }
  /*.cert_table th, .cert_table td, .cert_table tr {
		display: block;
	}*/
}

/* overlay
----------------------------------------------- */
.main {
  position: relative;
}
.main::before {
  background-color: var(--color-overlay);
  background-blend-mode: multiply;
  z-index: 0;
}

/* background
----------------------------------------------- */
body {
  background: var(--color-background);
}

/* 文字折り返し
----------------------------------------------- */
.main .maintit,
.aboutbox .hdl,
.abouttxt,
.videotxt,
.feature .feattxt,
.feature .featbox .featdet,
.company .comptxt,
.contact .ctatxt {
  word-break: break-word;
}

/* 自動改行
----------------------------------------------- */
span.br {
  display: inline-block;
}

/* BC埋め込み
----------------------------------------------- */
.video-wrapper {
  position: relative; /* オーバーレイの基準点 */
}

.video-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  cursor: pointer;
  z-index: 10; /* 動画プレイヤーより手前に */
}